<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>wheels/hub.i3d</filename>
    <nodes left="0" right="1" />
    <color0>0.02 0.02 0.02 0</color0>
	<color1>0.02 0.02 0.02 0</color1>
    <scale>1 1 1</scale>
</hub>
